filter_diffuse_Loona=0
filter_pbr_Loona=0
filter_normal_Loona=0
filter_emissive_Loona=0
filter_diffuse_LoonaLoonaClothes=0
filter_pbr_LoonaLoonaClothes=0
filter_normal_LoonaLoonaClothes=0
filter_emissive_LoonaLoonaClothes=0
filter_diffuse_LoonaLoonaClothesLoonaLight=0
filter_pbr_LoonaLoonaClothesLoonaLight=0
filter_normal_LoonaLoonaClothesLoonaLight=0
filter_emissive_LoonaLoonaClothesLoonaLight=0
physical_material=0
emissive_strength=0
is_lamp=0
lamp_color=(R=1,G=1,B=1)
lamp_offset=(X=0,Y=0,Z=0)
lamp_intensity=5000
lamp_attenuation=2500
lamp_shadows=0
health=0
impact_resistance=0
damage_resistance=0
light_toggle=0